---
outline: deep
package: "@prozilla-os/core"
---

# Class [`TaskbarConfig`](https://github.com/prozilla-os/ProzillaOS/blob/main/packages/core/src/features/system/configs/taskbarConfig.ts)

## Constructor

> `new TaskbarConfig(options)`

### Parameters

<br>

#### options

- **Optional**
- **Type:** `TaskbarConfigOptions`

```ts
interface TaskbarConfigOptions {
	height?: number;
}
```

## Properties

### height

Height of the taskbar in CSS pixels

- **Type:** `number`
- **Default:** `48`

